@charset "utf-8";
/** css document */

/********************************************************************
 * mjp.css
 *******************************************************************/

body {
	background-image: url(../img/bg.jpg);
	background-size: 100% auto;
}


h1 {
	margin: 25px 0;
}

.staff #content ul{
    margin:0 0 45px !important;
}

.staff #content li{
    margin:0 0 30px;
}